@charset "utf-8";
/* CSS Document */
#flash{margin:10px 10px 20px 10px;height:360px;overflow:hidden;}

#newsBox{margin:0 10px 20px 10px;height:253px;position:relative;}
#newsBox .title{height:30px;line-height:28px;font-family:Arial;background:url(../images/news.png) no-repeat;margin:0;padding:0 15px 7px 0;text-align:right;}
#newsBox .title a{color:#333;}
#newsBox .title a:hover{text-decoration:none;color:#333;}
#news{position:absolute;left:0;top:40px;width:300px}
#new_pic{position:absolute;right:0;top:45px;}
#news ul{margin:10px;padding:0;list-style-type:none;}
#news li{background:url(../images/icon.png) 0 5px no-repeat;line-height:24px;padding:0 0 0 15px;line-height:28px;font-size:14px;}
#news li a{color:#666;text-decoration:none;}
#news li a:hover{color:#176bc5;text-decoration:none;}
#zone{right:0;position:absolute;width:606px;height:233px;}
#zone img{border:none;}
#zone .title{height:35px;line-height:35px;font-family:Arial;background:url(../images/ac.png) no-repeat;margin:0;padding:0 15px 7px 0;text-align:right;}
#zone .title a{color:#b5d0ec;}
#zone .title a:hover{text-decoration:none;color:#b5d0ec;}
#zone dl{width:182px;height:191px;float:left;margin:0 10px;padding:0;_margin:0 10px 0 5px;}
#zone dd{height:140px;margin:10px 0 0 0;padding:0;}
#zone dt{text-align:center;margin:0;padding:0;}
#zone dt a{color:#666;text-decoration:none;}
#zone dt a:hover{color:#176bc5;text-decoration:none;}

#stone{height:235px;margin:0 10px 20px 10px}
#stone p{padding:0 0 7px 310px;background:url(../images/stone.png) no-repeat;height:35px;line-height:35px;margin:0;color:#000;}
#stone p a{font-size:14px;color:#000; text-decoration:none;display:inline-block;line-height:28px;height:30px;width:70px;background:url(../images/stonebtnbg.png) no-repeat;text-align:center;}
#stone dl{width:220px;margin:10px 12px 0 0;float:left;height:200px;padding:0;}
#stone dd{height:130px;padding:0;margin:0;}
#stone dt{height:70px;line-height:18px;}
#stone dt span{font-weight:bold;}

#proBox{margin:0 10px 20px 10px;height:432px;}
#proBox .title{padding:0 0 0 9px;background:url(../images/newpro.png) no-repeat;height:35px;line-height:35px;margin:0;color:#000;}
#proBox .title a{display:inline-block;width:110px;height:35px;}
#proBox .titled{padding:0 0 0 9px;background:url(../images/newpro.png) 0 -35px no-repeat;height:35px;line-height:35px;margin:0;color:#000;}
#proBox .titled a{display:block;display:inline-block;width:110px;height:35px;}
#proBox .titledd{padding:0 0 0 9px;background:url(../images/newpro.png) 0 -70px no-repeat;height:35px;line-height:35px;margin:0;color:#000;}
#proBox .titledd a{display:block;display:inline-block;width:110px;height:35px;}
#proBox dl{float:left;width:135px;height:180px;margin:10px;_margin:10px 10px 10px 5px;padding:0;overflow:hidden;}
#proBox .icon{text-align:right;padding:0 30px 0 0;height:20px;margin:0;width:105px;}
#proBox .img{text-align:center;padding:0;margin:0;width:135px;}
#proBox img{border:none;}
#proBox dt{text-align:center;height:40px;line-height:20px;padding:0;margin:10px 0 0 0;_width:135px;}
#proBox dt span{color:#296bb1;font-weight:bold;}
#proBox dt a{color:#000;text-decoration:none;}
#proBox dt a:hover{color:#176bc5;text-decoration:none;}

#bbs{margin:0 0 20px 10px;height:220px;}
#bbs .title{padding:0 25px 7px 0;background:url(../images/bbs.png) no-repeat;height:30px;line-height:28px;margin:0;color:#000;text-align:right;font-family:Arial;}
#bbs .title a{color:#000;}
#bbs .title a:hover{color:#000;text-decoration:none;}
#bbs dl{float:left;width:220px;margin:10px 15px 0 0;padding:0;position:relative;height:140px;}
#bbs dt{margin:0;padding:0;}
#bbs dt span{font-weight:bold;}
#bbs dd{height:130px;margin:0;padding:0;}
#bbs dt a{color:#000;text-decoration:none;}
#bbs dt a:hover{text-decoration:underline;}
#bbs img{border:none;}